{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<link href="{% static 'css/story3.css' %}" rel="stylesheet" type="text/css">
<title>Coming soon !!! - Marta Dewi</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color: #FF7B00};
</style>
{% endblock static %}

{% block content %}
<dd class="col-lg-9">
        <h1>Something New <br>is about to Come.</h1>
        <br>
        <h2>------Coming Soon! <a href="/story1"> (go to see my 1st story)</a></h2>
</dd>
{% endblock content %}